; Breton translation file.  Version 1.7
; Translated by Albert April 1st 2006

[Errors]
NoVCard=N'eus ket bet kavet restr vCard ebet...
NoFAT=War a seblant, n'eo ket kompatibl ho kartenn gant levraoueg FAT Chishm. Ret eo deoc'h implij ur GBAMP pe ur gartenn gompatibl all.
CreateDir=Ne oa ket eus renkell 'DSOrganize' war ho kartenn. Krouet eo bet gant kefluniadurioł dre ziouer.
NoFiles=N'eus restr ebet er renkell-mań...
RenderError=Bet ez eus ur fazi o klask diskouez ar skeudenn-mań!
Preview=N' hallit ket rakwelet ar skeudenn; re vihan eo.

[Dates]
Sunday=Sul
Monday=Lun
Tuesday=Meurzh
Wednesday=Merc'her
Thursday=Yaou
Friday=Gwener
Saturday=Sadorn

January=Genver
February=C'hwevrer
March=Meurzh
April=Ebrel
May=Mae
June=Mezheven
July=Gouere
August=Eost
September=Gwengolo
October=Here
November=Du
December=Kerzu

AM=mintin
PM=goude kreisteiz

[Address]
FirstName=Anv
LastName=Anv familh
Nickname=Lesanv
HomePhone=Pgz. (er gźr)
CellPhone=Pgz. hezoug
Address=Chomlec'h
City=Kźr/iadenn
State=Stad
Zip=Kod Post
EMail=E-bost
Comment=Displeg

[Navigation]
Home=Pennbajenn
Welcome=Degemer mat deoc'h
Previous=Pajenn gent
Next=Pajenn a heul
EditReminder=Aozań
ViewDay=Diskouez
DayView=Divizout
Save=Enrollań
Back=War gil
EditSelected=Aozań diuzad
Calendar=Deiziataer
Create=Krouiń
PreviousField=Tachenn gent
NextField=Tachenn a heul
Configuration=Dibaboł
AddressBook=Karned chomlec'hioł
Language=Yezh
StartScreen=Pajenn degemer
TimeFormat=Furmad an eur
NameFormat=Furmad an anv
First=Anv
Last=Anv familh
Unknown=Dianavezet
Browser=Merdeer
Open=Digeriń
Launch=Lańs
PrevDay=Devezh kent
NextDay=Devezh a heul
Up=Pignat
NewFile=Restr nevez
Delete=Diverkań
Copy=Eilań
Paste=Pegań
More=Dibaboł all
Confirm=Kada